{
  "subscriptions_pull": "Feliratkozások beolvasása",
  "subscriptions_resync": "Automatikus feliratkozás-újraszinkron",
  "playlists_pull": "Lejátszási listák beolvasása",
  "playlists_push": "Lejátszási listák feltöltése",
  "playlists_delete": "Lejátszási lista törlése",
  "videos_backfill_recent": "Friss feltöltések betöltése",
  "videos_backfill_full": "Teljes előzmény betöltése",
  "videos_enrich": "Videó-gazdagítás",
  "videos_lookup": "Videó-lekérdezés",
  "videos_search": "Élő keresés",
  "channels_discover": "Csatorna-felfedezés",
  "channels_subscribe": "Feliratkozás",
  "channels_unsubscribe": "Leiratkozás",
  "maintenance_revalidate": "Karbantartó újraellenőrzés",
  "other": "Egyéb",
  "channels_explore": "Csatorna-felfedezés"
}
